/*

Intermediary CSS to convert the previous fixed width site to a responsive design using Twitter Bootstrap.
This file resets fixed widths, absolutely positioned elements etc, to allow Bootstrap to take control of them, as well as modifications at lower breakpoints to clean up the appearance.

*/

/**
 * Table of Contents:
 *
 * 1.0 - Universal Styles
 * 2.0 - Header
 *   2.1 - Main Menu
 * 3.0 - Homepage
 *   3.1 - Main Column
 *   3.2 - Sidebar
 * 4.0 - Inner Pages
 * 5.0 - Footer
 * 6.0 - Media Queries
 * ----------------------------------------------------------------------------
 */

/**
 * 1.0 - Universal Styles
 * ----------------------------------------------------------------------------
 */

.container { max-width: 980px; }
label { font-weight: normal; }
#recaptcha_widget, #recaptcha_widget:before, #recaptcha_widget:after, #recaptcha_only_if_image { box-sizing: content-box !important; -moz-box-sizing: content-box !important; }
#recaptcha_widget  p { margin-top: 30px !important; }
#map { max-width: 100%; }
button, input, select, textarea { max-width: 100%; }

/**
 * 2.0 - Header
 * ----------------------------------------------------------------------------
 */

#header { height: auto; margin-top: 20px; margin-left: 0; }
#tools { position: static; float: right; margin-top: 20px; }
/*#tools form { margin-left: -50px; } */
#tools div { padding: 0 20px 0 10px; }
#logo { position: static; left: auto; top: auto; }
#headline strong { font-size: 0.9em !important; display: inline !important; }

/**
 * 2.1 - Main Menu
 * ----------------------------------------------------------------------------
 */

#nav { position: relative; float: right; top: 0; right: 0; margin-bottom: 20px; }
#mobilenav { display: none; width: 100%; margin-bottom: 20px; }

/**
 * 3.0 - Homepage
 * ----------------------------------------------------------------------------
 */

/**
 * 3.1 - Main Column
 * ----------------------------------------------------------------------------
 */

#homebanners, #carousel, #hometext { width: 100% !important; height: auto; }
#homebanners img { width: 100%; height: auto; }
#carousel h2 { margin-top: 0 !important; }
#mainweddingtable { width: 700px; }
table.wedding { width: 100%; }
td.wedding-description { width: 80%; }
td.wedding-price { width: 20%; }
.contiueweb { padding: 5px 5px 5px 0 !important; }
.contiuemobile { display: none !important; }
.contiuemobile, .contiueweb { float: left; }
.contiueweb .button { display: inline-block !important; padding:3px 8px 4px 6px; }
.PNameQty { display: none !important; }


/**
 * 3.2 - Sidebar
 * ----------------------------------------------------------------------------
 */

#leftcol #freedelivery, #leftcol #loyaltypoints, #leftcol #reminderservice, #leftcol #promobox, #leftcol #flowerschool, #leftcol #accordion, #leftcol #reminderservice { width: 100%; }
#leftcol #freedelivery, #leftcol #loyaltypoints, #leftcol #promobox , #leftcol #flowerschool, #leftcol #reminderservice { padding: 0; }
#leftcol #freedelivery p, #leftcol #loyaltypoints p, #leftcol #promobox p, #leftcol #flowerschool p, #leftcol #reminderservice p { margin-left: 10px; }
#leftcol #freedelivery a, #leftcol #loyaltypoints a, #leftcol #promobox a, #leftcol #flowerschool a, #leftcol #reminderservice a { text-align: left; }
#freedelivery a strong, #loyaltypoints a strong, #reminderservice a strong, #promobox a strong, #flowerschool a strong { padding-top: 5px; }
#accordion ul { padding: 5px; }
#accordion ul a, #accordion h3 a { text-align: left; }
#flowerschool { margin-top: 20px; }

/**
 * 4.0 - Inner Pages
 * ----------------------------------------------------------------------------
 */

#cart-mobile { display: none; }
.order-company-info { float: right; }
.order-info { clear: both; }
.order-info-code, .order-info-description, .order-info-quantity, .order-info-price, .order-info-subtotal, .order-info-loyaltypoint, .order-delivery-info { float: left; padding: 10px; }
.order-info-width { width: 65%;}
.order-info-code, .order-info-quantity, .order-info-price { width: 12%; }
.order-info-description { width: 34%; }
.order-info-subtotal { width: 30%; }
.order-info-quantity p { text-align: center; }
.order-info-subtotal { float: right; text-align: right; }
.order-info-subtotal div { display: block; margin-bottom: 10px; }
.order-info-subtotal p { display: inline; margin-right: 10px; }
.order-info-loyaltypoint { clear: both; }
.flower-school h3, .flower-school h4, .flower-school h5, .flower-school p { margin-left: 0 !important; text-align: left; }


/**
 * 5.0 - Footer
 * ----------------------------------------------------------------------------
 */

#mobilefooternav { display: none; width: 100%; margin-bottom: 20px; }
#fsecure, #fpayment, #fcontact, #fcommunity, #fawards { width: 20%; }
#fcommunity { text-align: center; }


/**
 * 6.0 - Media Queries
 * ----------------------------------------------------------------------------
 */

@media (max-width: 992px) {
  #logo { display: block; margin: 0 auto; }
  #phonenumber { float: right; }
  #tools { float: left; }
  #tools div { display: block; float: none; background-position: 0 0; text-indent: 15px; margin-top: 20px; }
  #tools form { margin-left: 0; }
  .delivery { width: 100% !important; }
  #nav { background-color: #F3E7EE; float: none; text-align: justify; padding: 0 5px 0 5px; }
  #nav:after{ content: ""; width: 100%; display: inline-block; zoom: 1; *display: inline; }
  #nav li { display: inline-block;  zoom: 1; *display: inline; float: none; position: relative; }
  #nav li a { padding: 5px 0 5px 0 !important; text-align: left; }
  #nav li a, #nav li#nav1 a, #nav li#nav2 a, #nav li#nav3 a, #nav li#nav4 a { font-size: 1.2em; }
  #nav li a, #nav li#nav4 a { margin: 0; background-color: transparent; font-size: 1.2em;  }
  #nav li#nav1 a, #nav li#nav2 a, #nav li#nav3 a, #nav li#nav4 a { font-weight: normal; background-color: transparent; }
  #nav li#nav1 ul li a, #nav li#nav2 ul li a, #nav li#nav3 ul li a, #nav li#nav4 ul li a { font-size: 1em; }
  #maincol { float: none; }
  #homebanners img { border: 2px solid #F0DEED; }
  #homesearch, #leftcol, #freedelivery, #loyaltypoints, #promobox, #accordion { margin-bottom: 20px; }
  #accordion ul { border-width: 2px; }
  #mainweddingtable { width: 100%; }
  .sideimg { float: none; width: auto; text-align: center; }
  #footernav { display: none; }
  #mobilefooternav { display: block; }
  #footer { margin-top: 0; margin-bottom: 20px; }
  #homeabout, #homesearch { padding-left: 0 !important; padding-right: 0 !important; }
  #contentbox ul li { text-align: left; }
}

@media (max-width: 768px) {
  #header p strong { font-size: 1.1em; }
   #nav { display: none; }
  #mobilenav { display: block; }
  #homebanners { display: none; }
  input#checksubmit { margin-left: 0; }
  #contactform p em { display: block; }
  #footerlinks { display: none; }
  #recaptcha_widget { padding: 0; }
  form#contactform p { margin-top: 20px; }
  #weddingbox table { width: 100%; }
  .delivery { max-width: 100% !important; }
  #carouselproducts { width: 100% !important; display: inline-block; }
  #carouselproducts p { float: left; width: 50%; margin: 0; }
}

@media (max-width: 630px) {
  #header { width: auto; }
  #tools { display: block; text-align: center; }
  #tools, #phonenumber { display: block; float: none; margin: 0 auto; }
  #tools div { float: right; padding: 0; }
  #phonenumber { margin-bottom: 20px; }
  #header p, #phonenumber p { text-align: center; }
  #checkform p.submit { margin-left: 0; }
  #fsecure, #fpayment, #fcontact, #fcommunity, #fawards { width: 33%; }
  #contentbox { padding: 10px; text-align: center; }
  #contentboxSearch { text-align: center; padding-left: 0; }
  #searchproducts { display: inline; margin: 0 auto; }
  #searchproducts p { float: none; width: auto; margin-right: 0; }
  #searchproducts p img.buy, #carouselproducts p img.buy { float: none; margin-right: 10px; }
  #breadcrumbs, #paging { float: none; width: auto; text-align: center; }
  th { display: none; }
  td { display: block; }
  input#checksubmit { margin-bottom: 10px; }
  .button { float: none !important; }
  #checkform input, #checkform select, #BillForm input, #BillForm select { margin-bottom: 10px; }
  #checkform label , form#BillForm p label{ float: none; display: block; text-align: left; }
  #checkform p{ margin-left: 0 !important; }
  #checkform p, #BillForm p { margin: 0; text-align: left; }
  #checkform p a, #BillForm p a { display: block; }
  #checkform em, #BillForm  em { display: block; }
  #carousel { text-align: center; padding-left: 0; padding-bottom: 0; }
  #carousel h2 { margin-left: 0; }
  #homesearch { margin-bottom: 0; }
  #footerinfo { text-align: center; }
  #footerinfo div { float: none; display: inline-block; }
  #contactform input { width: 100%; }
  form#contactform p label, form#contactform p select, #BillForm p label, #BillForm p select  { float: none; text-align: left !important; }
  #recaptcha_widget { width: auto !important; max-width: 100%; }
  #recaptcha_image { margin: 0 !important; width: 200px !important; padding: 0 !important; }
  #recaptcha_image > img { width: 100% !important; height: auto !important; padding: 0 !important; }
  .recaptchatable .recaptcha_r1_c1, .recaptchatable .recaptcha_r3_c1, .recaptchatable .recaptcha_r3_c2, .recaptchatable .recaptcha_r7_c1, .recaptchatable .recaptcha_r8_c1, .recaptchatable .recaptcha_r3_c3, .recaptchatable .recaptcha_r2_c1, .recaptchatable .recaptcha_r4_c1, .recaptchatable .recaptcha_r4_c2, .recaptchatable .recaptcha_r4_c4, .recaptchatable .recaptcha_image_cell { background: none !important; }
  #maincol { margin-bottom: 20px; }
  #footer { margin-top: 20px; }
  .wedding tr { margin-bottom: 10px; }
  .wedding-description { font-weight: bold; }
  td.wedding-price { width: auto; }
  #contentbox .imgborder { margin-bottom: 20px; }
  #freedelivery { margin-top: 20px; }
  #cart tr { background-color: #F4EEF2; border: 10px #fff solid; }
  #cart td { display: inline-block; margin-bottom: 10px; }
  .Pname { display: block !important; width: 100% !important; }
  .PPrice, .Pdel { display: none !important; }
  #ShoppingCart #homeabout, body#ShoppingCart #maincol.col-md-9 div#homesearch.col-md-6 { display:none !important; }
  .contiuemobile { display: none !important; }
  .contiueweb { display: none !important; }
  .PNameQty { display: block; }
  .productzoom { float: none; width: auto; }
  .product2 { display: inline-block; height: auto; max-width: 100%; }
  .TBLcontent { width: 100%; margin-bottom: 50px; }
  .TBLcontent caption { margin-bottom: 20px; }
  .TBLcontent td { display: inline; width: 33%; float: left; }
  .Code:before { content: "Product Code: "; font-weight: bold; }
  .PQty:before { content: "Quantity: "; font-weight: bold; }
  .order-info-subtotal { clear: both; width: 100%; }
  .order-info-code, .order-info-quantity, .order-info-price { width: 20%; }
  .order-info-description { width: 40%; }
  .hidemobile {display:none;}
}

@media (max-width: 500px) {
  #extras ul li { width: 50%; float: left; }
	#contentbox.checkout3 input#checksubmit {font-size:13px;}
}

@media (max-width: 480px) {
  #carouselproducts p { width: 100%; }
}

@media (max-width: 450px) {
  #tools div { float: none; display: inline-block; }
  #fsecure, #fpayment, #fcontact, #fcommunity, #fawards { width: 100%; }
  #contactform textarea { width: 100%; }
}

@media (max-width: 400px) {
  #extras ul li { width: 100%; }
  .order-info { font-size: 10px; }
  #contentbox.checkout3 input#checksubmit {font-size:12px;}
}

@media (max-width: 350px) {
  #extras ul li { width: 100%; }
  .order-info { font-size: 10px; }
   #contentbox.checkout3 input#checksubmit {font-size:10px;}
}

